<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package lively
 */

get_header();
?>
<main id="primary" class="<?php echo esc_attr( lively_main_column_class() ); ?>">
		<div class="block-wrapper">
	<?php
		while ( have_posts() ) :
		the_post();

		get_template_part( 'template-parts/content', 'single');

		

	endwhile; // End of the loop.
	?>
</div>
</main><!-- #main -->
<?php
get_sidebar();
get_footer();
